/**
 * @des 支付方法
 */
export function paymentMethod(type) {
  switch (type) {
    case "1":
      console.log("支付宝");
      break;

    case "2":
      console.log("微信");
      break;

    case "3":
      console.log("余额");
      break;

    case "4":
      console.log("货到付款");
      break;
  }

}

/**
 * @des 订单类型
 */
export function getOrderType(type) {
  const obj = {
    1: "商城订单",
    2: "秒杀订单",
    3: "拼团订单",
  };
  return obj[type];
}

/**
 * @des 支付类型
 */
export function getPayType(type) {
  const obj = {
    1: "支付宝",
    2: "微信",
    3: "余额",
    3: "货到付款",
  };
  return obj[type];
}
